
/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "6Hm-KI-jPg"; */
"6Hm-KI-jPg.placeholderString" = "Password";

/* Class = "NSButtonCell"; title = "Erase"; ObjectID = "7Ut-oE-mJR"; */
"7Ut-oE-mJR.title" = "Elimina";

/* Class = "NSTextFieldCell"; title = "This password is used to decode metadata of files having a protection. The password has to be set before the importation of the protected files."; ObjectID = "R5D-0U-xZw"; */
"R5D-0U-xZw.title" = "Questa password è usata per decodificare i metadati dei file protetti. La password deve essere impostata prima dell'importazione dei file protetti.";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "zKl-xA-lxW"; */
"zKl-xA-lxW.title" = "Password:";
